# LANGUAGE translation of CakePHP Application
# Copyright YEAR NAME <EMAIL@ADDRESS>
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PROJECT VERSION\n"
"POT-Creation-Date: 2014-12-09 10:10+0000\n"
"PO-Revision-Date: YYYY-mm-DD HH:MM+ZZZZ\n"
"Last-Translator: NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <EMAIL@ADDRESS>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: \app_controller - Copy.php:98;98
#: \app_controller.php:91;91
#: \controllers\language_controller.php:19;34;19;34
msgid "Whoops, not a valid language."
msgstr ""

#: \controllers\entities_controller.php:42;42
msgid "The entities have been saved"
msgstr ""

#: \controllers\entities_controller.php:48;48
msgid "The entities could not be saved. Please, try again."
msgstr ""

#: \controllers\entities_controller.php:60;82;60;82
msgid "Invalid entity"
msgstr ""

#: \controllers\entities_controller.php:70;87;70;87
msgid "The entity has been saved"
msgstr ""

#: \controllers\entities_controller.php:73;90;73;90
msgid "The entity could not be saved. Please, try again."
msgstr ""

#: \controllers\entities_controller.php:102;102
msgid "Invalid id for entity"
msgstr ""

#: \controllers\entities_controller.php:106;106
msgid "Entity deleted"
msgstr ""

#: \controllers\entities_controller.php:109;109
msgid "Entity was not deleted"
msgstr ""

#: \controllers\keywords_controller.php:13;63;13;63
msgid "Invalid keyword"
msgstr ""

#: \controllers\keywords_controller.php:35;53;68;35;53;68
msgid "The keyword has been saved"
msgstr ""

#: \controllers\keywords_controller.php:41;56;71;41;56;71
msgid "The keyword could not be saved. Please, try again."
msgstr ""

#: \controllers\keywords_controller.php:81;81
msgid "Invalid id for keyword"
msgstr ""

#: \controllers\keywords_controller.php:85;85
msgid "Keyword deleted"
msgstr ""

#: \controllers\keywords_controller.php:88;88
msgid "Keyword was not deleted"
msgstr ""

#: \controllers\people_controller.php:79;106;79;106
msgid "Invalid person"
msgstr ""

#: \controllers\people_controller.php:92;151;92;151
msgid "The person has been saved"
msgstr ""

#: \controllers\people_controller.php:95;154;95;154
msgid "The person could not be saved. Please, try again."
msgstr ""

#: \controllers\people_controller.php:170;170
msgid "Invalid user"
msgstr ""

#: \controllers\people_controller.php:177;177
msgid "Person saved."
msgstr ""

#: \controllers\people_controller.php:179;179
msgid "Person not saved."
msgstr ""

#: \controllers\people_controller.php:186;186
msgid "Invalid id for person"
msgstr ""

#: \controllers\people_controller.php:190;190
msgid "Person deleted"
msgstr ""

#: \controllers\people_controller.php:193;193
msgid "Person was not deleted"
msgstr ""

#: \controllers\phenotypes_controller.php:21;21
msgid "Please select a file to upload!"
msgstr ""

#: \controllers\phenotypes_controller.php:26;26
#: \controllers\testobjects_controller.php:358;358
msgid "Could not load XML document! - Please check if it is readable and contains correct XML!"
msgstr ""

#: \controllers\phenotypes_controller.php:40;40
#: \controllers\testobjects_controller.php:375;375
msgid "Result file does not contain any TESTPROGRAM tag!"
msgstr ""

#: \controllers\phenotypes_controller.php:44;44
#: \controllers\testobjects_controller.php:381;381
msgid "More than one TESTPROGRAM tag in result file!"
msgstr ""

#: \controllers\phenotypes_controller.php:61;61
#: \controllers\testobjects_controller.php:401;401
msgid "File does not contain any test object!"
msgstr ""

#: \controllers\testobjects_controller.php:151;492;151;492
msgid "Invalid testobject"
msgstr ""

#: \controllers\testobjects_controller.php:157;157
#: \controllers\ufiles_controller.php:220;220
msgid "This entry has been marked as invalid!"
msgstr ""

#: \controllers\testobjects_controller.php:287;287
msgid "Please select an edited file to upload!"
msgstr ""

#: \controllers\testobjects_controller.php:292;292
msgid "Please select a raw file to upload!"
msgstr ""

#: \controllers\testobjects_controller.php:305;321;350;305;321;350
#: \controllers\ufiles_controller.php:51;51
msgid "One or more files could not be saved."
msgstr ""

#: \controllers\ufilekeywords_controller.php:13;36;13;36
msgid "Invalid ufilekeyword"
msgstr ""

#: \controllers\ufilekeywords_controller.php:23;41;23;41
msgid "The ufilekeyword has been saved"
msgstr ""

#: \controllers\ufilekeywords_controller.php:26;44;26;44
msgid "The ufilekeyword could not be saved. Please, try again."
msgstr ""

#: \controllers\ufilekeywords_controller.php:57;57
msgid "Invalid id for ufilekeyword"
msgstr ""

#: \controllers\ufilekeywords_controller.php:61;61
msgid "Ufilekeyword deleted"
msgstr ""

#: \controllers\ufilekeywords_controller.php:64;64
msgid "Ufilekeyword was not deleted"
msgstr ""

#: \controllers\ufiles_controller.php:191;191
msgid "Invalid file"
msgstr ""

#: \controllers\ufiles_controller.php:215;239;215;239
msgid "Invalid ufile"
msgstr ""

#: \controllers\ufiles_controller.php:229;244;229;244
msgid "The ufile has been saved"
msgstr ""

#: \controllers\ufiles_controller.php:232;247;232;247
msgid "The ufile could not be saved. Please, try again."
msgstr ""

#: \controllers\ufiles_controller.php:259;259
msgid "Invalid id for ufile"
msgstr ""

#: \controllers\ufiles_controller.php:263;263
msgid "Ufile deleted"
msgstr ""

#: \controllers\ufiles_controller.php:266;266
msgid "Ufile was not deleted"
msgstr ""

#: \plugins\file_upload\vendors\uploader.php:91;91
msgid "No filename resulting after parsing. Function: %s"
msgstr ""

#: \plugins\file_upload\vendors\uploader.php:154;154
msgid "Unable to save temp file to file system."
msgstr ""

#: \plugins\file_upload\vendors\uploader.php:213;213
msgid "%s is not an allowed type."
msgstr ""

#: \plugins\file_upload\vendors\uploader.php:222;222
msgid "extension is not allowed."
msgstr ""

#: \plugins\file_upload\vendors\uploader.php:263;263
msgid "File exceeds %s byte limit."
msgstr ""

#: \views\attributes\add.ctp:4;4
msgid "Add Value"
msgstr ""

#: \views\attributes\add.ctp:11;11
#: \views\attributes\edit.ctp:12;12
#: \views\attributes\upload.ctp:19;19
#: \views\entities\add.ctp:12;12
#: \views\entities\edit.ctp:13;13
#: \views\entities\upload.ctp:23;23
#: \views\keywords\add.ctp:10;10
#: \views\keywords\edit.ctp:10;10
#: \views\people\edit.ctp:22;22
#: \views\phenotype_entities\add.ctp:10;10
#: \views\phenotype_entities\edit.ctp:11;11
#: \views\phenotype_values\add.ctp:11;11
#: \views\phenotype_values\edit.ctp:12;12
#: \views\phenotypes\add.ctp:14;14
#: \views\phenotypes\download.ctp:16;16
#: \views\phenotypes\edit.ctp:15;15
#: \views\phenotypes\manualupload.ctp:36;36
#: \views\phenotypes\manualupload_fastscore.ctp:10;10
#: \views\phenotypes\upload.ctp:39;39
#: \views\programs\add.ctp:9;9
#: \views\programs\edit.ctp:10;10
#: \views\testobjects\search.ctp:34;34
#: \views\testobjects\upload.ctp:54;54
#: \views\ufilekeywords\add.ctp:10;10
#: \views\ufilekeywords\edit.ctp:11;11
#: \views\ufiles\add.ctp:12;12
#: \views\ufiles\edit.ctp:13;13
#: \views\ufiles\search.ctp:15;15
#: \views\ufiles\upload.ctp:18;18
msgid "Submit"
msgstr ""

#: \views\attributes\add.ctp:14;14
#: \views\attributes\edit.ctp:15;15
#: \views\attributes\index.ctp:8;47;8;47
#: \views\attributes\view.ctp:22;47;22;47
#: \views\elements\raws\related.ctp:27;27
#: \views\entities\add.ctp:15;15
#: \views\entities\edit.ctp:16;16
#: \views\entities\index.ctp:9;49;9;49
#: \views\entities\view.ctp:27;52;27;52
#: \views\keywords\index.ctp:7;43;7;43
#: \views\keywords\view.ctp:26;26
#: \views\people\index.ctp:17;17
#: \views\people\view.ctp:48;48
#: \views\phenotype_entities\add.ctp:13;13
#: \views\phenotype_entities\edit.ctp:14;14
#: \views\phenotype_entities\index.ctp:8;51;8;51
#: \views\phenotype_entities\view.ctp:22;22
#: \views\phenotype_values\add.ctp:14;14
#: \views\phenotype_values\edit.ctp:15;15
#: \views\phenotype_values\index.ctp:9;53;9;53
#: \views\phenotype_values\view.ctp:27;27
#: \views\phenotypes\index.ctp:16;16
#: \views\phenotypes\manualupload_fastscore.ctp:13;13
#: \views\programs\add.ctp:12;12
#: \views\programs\edit.ctp:13;13
#: \views\programs\index.ctp:7;45;7;45
#: \views\programs\view.ctp:17;34;17;34
#: \views\results\view.ctp:22;47;22;47
#: \views\testobjects\index.ctp:17;17
#: \views\testobjects\results.ctp:17;17
#: \views\ufilekeywords\add.ctp:13;13
#: \views\ufilekeywords\edit.ctp:14;14
#: \views\ufilekeywords\index.ctp:8;49;8;49
#: \views\ufilekeywords\view.ctp:22;22
#: \views\ufiles\add.ctp:15;15
#: \views\ufiles\index.ctp:20;20
#: \views\ufiles\results.ctp:17;17
#: \views\ufiles\view.ctp:38;38
msgid "Actions"
msgstr ""

#: \views\attributes\add.ctp:17;17
#: \views\attributes\edit.ctp:19;19
#: \views\attributes\view.ctp:26;26
#: \views\phenotype_values\add.ctp:18;18
#: \views\phenotype_values\edit.ctp:20;20
#: \views\phenotype_values\index.ctp:57;57
#: \views\phenotype_values\view.ctp:32;32
#: \views\results\view.ctp:26;26
msgid "List Values"
msgstr ""

#: \views\attributes\add.ctp:18;18
#: \views\attributes\edit.ctp:20;20
#: \views\attributes\index.ctp:50;50
#: \views\attributes\view.ctp:25;25
#: \views\entities\add.ctp:19;19
#: \views\entities\edit.ctp:21;21
#: \views\entities\index.ctp:52;52
#: \views\entities\view.ctp:30;30
#: \views\phenotype_entities\add.ctp:17;17
#: \views\phenotype_entities\edit.ctp:19;19
#: \views\phenotype_entities\index.ctp:54;54
#: \views\phenotype_entities\view.ctp:25;25
#: \views\phenotype_values\add.ctp:20;20
#: \views\phenotype_values\edit.ctp:22;22
#: \views\phenotype_values\index.ctp:56;56
#: \views\phenotype_values\view.ctp:30;30
#: \views\phenotypes\manualupload_fastscore.ctp:17;17
#: \views\programs\add.ctp:16;16
#: \views\programs\edit.ctp:18;18
#: \views\programs\index.ctp:48;48
#: \views\results\view.ctp:25;25
msgid "List Phenotypes"
msgstr ""

#: \views\attributes\add.ctp:19;19
#: \views\attributes\edit.ctp:21;21
#: \views\attributes\index.ctp:53;53
#: \views\attributes\view.ctp:31;31
#: \views\entities\add.ctp:20;20
#: \views\entities\edit.ctp:22;22
#: \views\entities\index.ctp:55;55
#: \views\entities\view.ctp:36;36
#: \views\phenotype_entities\add.ctp:18;18
#: \views\phenotype_entities\edit.ctp:20;20
#: \views\phenotype_entities\index.ctp:58;58
#: \views\phenotype_entities\view.ctp:31;31
#: \views\phenotype_values\add.ctp:21;21
#: \views\phenotype_values\edit.ctp:23;23
#: \views\phenotype_values\index.ctp:61;61
#: \views\phenotype_values\view.ctp:38;38
#: \views\programs\add.ctp:17;17
#: \views\programs\edit.ctp:19;19
#: \views\programs\index.ctp:51;51
#: \views\results\view.ctp:31;31
msgid "New Phenotype"
msgstr ""

#: \views\attributes\edit.ctp:4;4
#: \views\attributes\view.ctp:28;28
#: \views\results\view.ctp:28;28
msgid "Edit Value"
msgstr ""

#: \views\attributes\edit.ctp:18;18
#: \views\attributes\index.ctp:26;26
#: \views\attributes\view.ctp:69;69
#: \views\elements\raws\related.ctp:70;70
#: \views\entities\edit.ctp:19;19
#: \views\entities\index.ctp:28;28
#: \views\entities\view.ctp:74;74
#: \views\keywords\index.ctp:23;23
#: \views\keywords\view.ctp:46;46
#: \views\people\view.ctp:67;67
#: \views\phenotype_entities\edit.ctp:17;17
#: \views\phenotype_entities\index.ctp:30;30
#: \views\phenotype_values\edit.ctp:18;18
#: \views\phenotype_values\index.ctp:32;32
#: \views\phenotypes\index.ctp:49;49
#: \views\posts\index.ctp:28;28
#: \views\programs\edit.ctp:16;16
#: \views\programs\index.ctp:24;24
#: \views\programs\view.ctp:55;55
#: \views\results\view.ctp:69;69
#: \views\testobjects\index.ctp:49;49
#: \views\ufilekeywords\edit.ctp:17;17
#: \views\ufilekeywords\index.ctp:29;29
#: \views\ufiles\results.ctp:59;59
#: \views\ufiles\view.ctp:55;55
msgid "Delete"
msgstr ""

#: \views\attributes\edit.ctp:18;18
#: \views\attributes\index.ctp:26;26
#: \views\attributes\view.ctp:29;69;29;69
#: \views\elements\raws\related.ctp:70;70
#: \views\entities\edit.ctp:19;19
#: \views\entities\index.ctp:28;28
#: \views\entities\view.ctp:34;74;34;74
#: \views\keywords\index.ctp:23;23
#: \views\keywords\view.ctp:46;46
#: \views\people\view.ctp:67;67
#: \views\phenotype_entities\edit.ctp:17;17
#: \views\phenotype_entities\index.ctp:30;30
#: \views\phenotype_entities\view.ctp:29;29
#: \views\phenotype_values\edit.ctp:18;18
#: \views\phenotype_values\index.ctp:32;32
#: \views\phenotype_values\view.ctp:35;35
#: \views\phenotypes\index.ctp:49;49
#: \views\programs\edit.ctp:16;16
#: \views\programs\index.ctp:24;24
#: \views\programs\view.ctp:55;55
#: \views\results\view.ctp:29;69;29;69
#: \views\testobjects\index.ctp:49;49
#: \views\ufilekeywords\edit.ctp:17;17
#: \views\ufilekeywords\index.ctp:29;29
#: \views\ufilekeywords\view.ctp:25;25
#: \views\ufiles\results.ctp:59;59
#: \views\ufiles\view.ctp:55;55
msgid "Are you sure you want to delete # %s?"
msgstr ""

#: \views\attributes\index.ctp:2;2
msgid "Values"
msgstr ""

#: \views\attributes\index.ctp:23;23
#: \views\attributes\view.ctp:66;66
#: \views\elements\raws\related.ctp:68;68
#: \views\entities\index.ctp:25;25
#: \views\entities\view.ctp:71;71
#: \views\keywords\index.ctp:21;21
#: \views\keywords\view.ctp:43;43
#: \views\people\index.ctp:40;40
#: \views\people\view.ctp:65;65
#: \views\phenotype_entities\index.ctp:27;27
#: \views\phenotype_values\index.ctp:29;29
#: \views\phenotypes\index.ctp:46;46
#: \views\programs\index.ctp:21;21
#: \views\programs\view.ctp:52;52
#: \views\results\view.ctp:66;66
#: \views\testobjects\index.ctp:46;46
#: \views\testobjects\results.ctp:45;45
#: \views\ufilekeywords\index.ctp:27;27
#: \views\ufiles\index.ctp:56;56
#: \views\ufiles\results.ctp:56;56
#: \views\ufiles\view.ctp:52;52
msgid "View"
msgstr ""

#: \views\attributes\index.ctp:25;25
#: \views\attributes\view.ctp:68;68
#: \views\elements\raws\related.ctp:69;69
#: \views\entities\index.ctp:27;27
#: \views\entities\view.ctp:73;73
#: \views\keywords\index.ctp:22;22
#: \views\keywords\view.ctp:45;45
#: \views\people\index.ctp:41;41
#: \views\people\view.ctp:66;66
#: \views\phenotype_entities\index.ctp:29;29
#: \views\phenotype_values\index.ctp:31;31
#: \views\phenotypes\index.ctp:48;48
#: \views\posts\index.ctp:29;29
#: \views\programs\index.ctp:23;23
#: \views\programs\view.ctp:54;54
#: \views\projects\index.ctp:24;24
#: \views\results\view.ctp:68;68
#: \views\testobjects\index.ctp:48;48
#: \views\ufilekeywords\index.ctp:28;28
#: \views\ufiles\results.ctp:58;58
#: \views\ufiles\view.ctp:54;54
msgid "Edit"
msgstr ""

#: \views\attributes\index.ctp:35;35
#: \views\entities\index.ctp:37;37
#: \views\keywords\index.ctp:31;31
#: \views\people\index.ctp:55;55
#: \views\phenotype_entities\index.ctp:39;39
#: \views\phenotype_values\index.ctp:41;41
#: \views\phenotypes\index.ctp:58;58
#: \views\posts\index.ctp:44;44
#: \views\programs\index.ctp:33;33
#: \views\projects\index.ctp:39;39
#: \views\testobjects\index.ctp:58;58
#: \views\testobjects\results.ctp:53;53
#: \views\ufilekeywords\index.ctp:37;37
#: \views\ufiles\index.ctp:64;64
#: \views\ufiles\results.ctp:68;68
msgid "Page %page% of %pages%, showing %current% records out of %count% total, starting on record %start%, ending on %end%"
msgstr ""

#: \views\attributes\index.ctp:40;40
#: \views\entities\index.ctp:42;42
#: \views\keywords\index.ctp:36;36
#: \views\people\index.ctp:60;60
#: \views\phenotype_entities\index.ctp:44;44
#: \views\phenotype_values\index.ctp:46;46
#: \views\phenotypes\index.ctp:63;63
#: \views\posts\index.ctp:49;49
#: \views\programs\index.ctp:38;38
#: \views\projects\index.ctp:44;44
#: \views\testobjects\index.ctp:63;63
#: \views\testobjects\results.ctp:58;58
#: \views\ufilekeywords\index.ctp:42;42
#: \views\ufiles\index.ctp:69;69
#: \views\ufiles\results.ctp:73;73
msgid "previous"
msgstr ""

#: \views\attributes\index.ctp:43;43
#: \views\entities\index.ctp:45;45
#: \views\keywords\index.ctp:39;39
#: \views\people\index.ctp:63;63
#: \views\phenotype_entities\index.ctp:47;47
#: \views\phenotype_values\index.ctp:49;49
#: \views\phenotypes\index.ctp:66;66
#: \views\posts\index.ctp:52;52
#: \views\programs\index.ctp:41;41
#: \views\projects\index.ctp:47;47
#: \views\testobjects\index.ctp:66;66
#: \views\testobjects\results.ctp:61;61
#: \views\ufilekeywords\index.ctp:45;45
#: \views\ufiles\index.ctp:72;72
#: \views\ufiles\results.ctp:76;76
msgid "next"
msgstr ""

#: \views\attributes\index.ctp:49;49
#: \views\attributes\view.ctp:24;24
#: \views\entities\index.ctp:51;51
#: \views\entities\view.ctp:29;29
#: \views\phenotype_entities\index.ctp:53;53
#: \views\phenotype_entities\view.ctp:24;24
#: \views\phenotype_values\index.ctp:55;55
#: \views\phenotype_values\view.ctp:29;29
#: \views\phenotypes\manualupload_fastscore.ctp:15;15
#: \views\programs\index.ctp:47;47
#: \views\programs\view.ctp:19;19
#: \views\results\view.ctp:24;24
msgid "Upload Scanner File"
msgstr ""

#: \views\attributes\index.ctp:52;52
#: \views\attributes\view.ctp:30;30
#: \views\phenotype_values\add.ctp:19;19
#: \views\phenotype_values\edit.ctp:21;21
#: \views\phenotype_values\index.ctp:60;60
#: \views\phenotype_values\view.ctp:37;37
#: \views\results\view.ctp:30;30
msgid "New Value"
msgstr ""

#: \views\attributes\upload.ctp:4;4
msgid "Add Values"
msgstr ""

#: \views\attributes\upload.ctp:5;5
#: \views\entities\upload.ctp:5;5
msgid "Column names:"
msgstr ""

#: \views\attributes\upload.ctp:7;7
msgid "ID"
msgstr ""

#: \views\attributes\upload.ctp:8;8
#: \views\entities\upload.ctp:10;11;12;13;14;10;11;12;13;14
msgid "unused column"
msgstr ""

#: \views\attributes\upload.ctp:9;9
msgid "Attribute in English"
msgstr ""

#: \views\attributes\upload.ctp:10;10
msgid "Value in English"
msgstr ""

#: \views\attributes\upload.ctp:11;11
msgid "Attribute in German"
msgstr ""

#: \views\attributes\upload.ctp:12;12
msgid "Value in German"
msgstr ""

#: \views\attributes\upload.ctp:14;14
msgid "The values will be saved in both English and German if possible"
msgstr ""

#: \views\attributes\view.ctp:2;9;2;9
#: \views\elements\raws\related.ctp:19;19
#: \views\phenotypes\view.ctp:34;34
#: \views\results\view.ctp:2;9;2;9
#: \views\testobjects\view.ctp:47;47
msgid "Attribute"
msgstr ""

#: \views\attributes\view.ctp:4;40;4;40
#: \views\elements\raws\related.ctp:12;12
#: \views\entities\view.ctp:4;45;4;45
#: \views\keywords\view.ctp:4;21;4;21
#: \views\people\view.ctp:4;43;4;43
#: \views\phenotype_entities\view.ctp:4;4
#: \views\phenotype_values\view.ctp:4;4
#: \views\phenotypes\view.ctp:4;4
#: \views\posts\index.ctp:9;9
#: \views\programs\view.ctp:4;28;4;28
#: \views\projects\index.ctp:9;9
#: \views\results\view.ctp:4;40;4;40
#: \views\ufilekeywords\view.ctp:4;4
#: \views\ufiles\view.ctp:4;36;4;36
msgid "Id"
msgstr ""

#: \views\attributes\view.ctp:14;14
#: \views\elements\raws\related.ctp:20;20
#: \views\phenotype_values\view.ctp:9;9
#: \views\phenotypes\view.ctp:39;39
#: \views\results\view.ctp:14;14
#: \views\testobjects\view.ctp:48;48
msgid "Value"
msgstr ""

#: \views\attributes\view.ctp:29;29
#: \views\results\view.ctp:29;29
msgid "Delete Value"
msgstr ""

#: \views\attributes\view.ctp:36;36
#: \views\elements\raws\related.ctp:8;8
#: \views\entities\view.ctp:41;41
#: \views\programs\view.ctp:24;24
#: \views\results\view.ctp:36;36
msgid "Related Phenotypes"
msgstr ""

#: \views\attributes\view.ctp:41;41
#: \views\entities\view.ctp:46;46
#: \views\results\view.ctp:41;41
msgid "Version"
msgstr ""

#: \views\attributes\view.ctp:42;42
#: \views\entities\view.ctp:47;47
#: \views\phenotypes\index.ctp:15;15
#: \views\results\view.ctp:42;42
msgid "Object"
msgstr ""

#: \views\attributes\view.ctp:43;43
#: \views\elements\raws\related.ctp:13;13
#: \views\entities\view.ctp:48;48
#: \views\programs\view.ctp:30;30
#: \views\results\view.ctp:43;43
msgid "Program Id"
msgstr ""

#: \views\attributes\view.ctp:44;44
#: \views\elements\raws\related.ctp:14;14
#: \views\entities\view.ctp:49;49
#: \views\phenotypes\view.ctp:14;14
#: \views\programs\view.ctp:31;31
#: \views\results\view.ctp:44;44
#: \views\testobjects\view.ctp:4;4
msgid "Date"
msgstr ""

#: \views\attributes\view.ctp:45;45
#: \views\elements\raws\related.ctp:15;15
#: \views\entities\view.ctp:50;50
#: \views\phenotypes\view.ctp:19;19
#: \views\programs\view.ctp:32;32
#: \views\results\view.ctp:45;45
#: \views\testobjects\view.ctp:9;9
msgid "Time"
msgstr ""

#: \views\attributes\view.ctp:46;46
#: \views\entities\view.ctp:51;51
#: \views\results\view.ctp:46;46
msgid "Plant Id"
msgstr ""

#: \views\elements\phenotypes\bbch.ctp:47;47
#: \views\elements\phenotypes\phenotyping.ctp:123;123
msgid "Bbch Code"
msgstr ""

#: \views\elements\phenotypes\fastscore.ctp:44;45;44;45
#: \views\elements\phenotypes\phenotyping.ctp:41;42;41;42
msgid "undefined"
msgstr ""

#: \views\elements\phenotypes\fastscore.ctp:85;85
#: \views\elements\phenotypes\phenotyping.ctp:107;107
msgid "entity id"
msgstr ""

#: \views\elements\phenotypes\fastscore.ctp:89;89
#: \views\elements\phenotypes\phenotyping.ctp:111;111
msgid "value id"
msgstr ""

#: \views\elements\raws\related.ctp:16;16
msgid "Plant"
msgstr ""

#: \views\elements\raws\related.ctp:18;18
#: \views\entities\view.ctp:2;2
#: \views\phenotype_entities\view.ctp:14;14
#: \views\phenotypes\view.ctp:29;29
#: \views\testobjects\view.ctp:46;46
msgid "Entity"
msgstr ""

#: \views\elements\raws\related.ctp:21;21
#: \views\phenotype_values\view.ctp:19;19
#: \views\phenotypes\view.ctp:44;44
msgid "Number"
msgstr ""

#: \views\elements\raws\related.ctp:24;24
msgid "Bbch.name"
msgstr ""

#: \views\elements\raws\related.ctp:25;25
msgid "Bbch.id"
msgstr ""

#: \views\elements\raws\related.ctp:63;63
#: \views\phenotypes\index.ctp:41;41
#: \views\testobjects\index.ctp:41;41
#: \views\testobjects\results.ctp:40;40
#: \views\ufiles\index.ctp:51;51
#: \views\ufiles\results.ctp:51;51
msgid "Invalidate"
msgstr ""

#: \views\elements\raws\related.ctp:66;66
#: \views\phenotypes\index.ctp:44;44
#: \views\testobjects\index.ctp:44;44
#: \views\testobjects\results.ctp:43;43
#: \views\ufiles\index.ctp:54;54
#: \views\ufiles\results.ctp:54;54
msgid "Are you sure you want to invalidate # %s?"
msgstr ""

#: \views\entities\add.ctp:4;4
msgid "Add Entity"
msgstr ""

#: \views\entities\add.ctp:18;18
#: \views\entities\edit.ctp:20;20
#: \views\entities\view.ctp:31;31
#: \views\phenotype_entities\add.ctp:19;19
#: \views\phenotype_entities\edit.ctp:21;21
#: \views\phenotype_entities\index.ctp:55;55
#: \views\phenotype_entities\view.ctp:32;32
msgid "List Entities"
msgstr ""

#: \views\entities\edit.ctp:4;4
#: \views\entities\view.ctp:33;33
msgid "Edit Entity"
msgstr ""

#: \views\entities\index.ctp:2;2
msgid "Entities"
msgstr ""

#: \views\entities\index.ctp:54;54
#: \views\entities\view.ctp:35;35
#: \views\phenotype_entities\add.ctp:20;20
#: \views\phenotype_entities\edit.ctp:22;22
#: \views\phenotype_entities\index.ctp:59;59
#: \views\phenotype_entities\view.ctp:33;33
msgid "New Entity"
msgstr ""

#: \views\entities\upload.ctp:4;4
msgid "Add Entities"
msgstr ""

#: \views\entities\upload.ctp:7;7
#: \views\people\index.ctp:12;12
msgid "id"
msgstr ""

#: \views\entities\upload.ctp:8;8
msgid "name_en"
msgstr ""

#: \views\entities\upload.ctp:9;9
msgid "name_dt"
msgstr ""

#: \views\entities\upload.ctp:15;15
#: \views\entities\view.ctp:14;14
msgid "PO"
msgstr ""

#: \views\entities\upload.ctp:16;16
msgid "definition"
msgstr ""

#: \views\entities\upload.ctp:18;18
msgid "Entities will be saved in both English and German if possible"
msgstr ""

#: \views\entities\view.ctp:9;9
#: \views\keywords\view.ctp:9;23;9;23
#: \views\people\view.ctp:9;45;9;45
#: \views\programs\view.ctp:9;9
#: \views\projects\index.ctp:10;10
#: \views\ufiles\view.ctp:14;37;14;37
msgid "Name"
msgstr ""

#: \views\entities\view.ctp:19;19
msgid "Definition"
msgstr ""

#: \views\entities\view.ctp:34;34
msgid "Delete Entity"
msgstr ""

#: \views\keywords\add.ctp:4;4
msgid "Add Keyword"
msgstr ""

#: \views\keywords\add.ctp:6;6
msgid "Name in English"
msgstr ""

#: \views\keywords\add.ctp:7;7
msgid "Name in German"
msgstr ""

#: \views\keywords\edit.ctp:4;4
msgid "Edit Keyword"
msgstr ""

#: \views\keywords\index.ctp:2;2
#: \views\ufiles\index.ctp:17;17
#: \views\ufiles\results.ctp:14;14
msgid "Keywords"
msgstr ""

#: \views\keywords\index.ctp:45;45
#: \views\ufilekeywords\add.ctp:20;20
#: \views\ufilekeywords\edit.ctp:22;22
#: \views\ufilekeywords\index.ctp:55;55
#: \views\ufilekeywords\view.ctp:31;31
#: \views\ufiles\add.ctp:22;22
msgid "New Keyword"
msgstr ""

#: \views\keywords\index.ctp:46;46
#: \views\ufilekeywords\add.ctp:16;16
#: \views\ufilekeywords\edit.ctp:18;18
#: \views\ufilekeywords\view.ctp:26;26
#: \views\ufiles\add.ctp:19;19
msgid "List Ufilekeywords"
msgstr ""

#: \views\keywords\index.ctp:47;47
#: \views\ufilekeywords\index.ctp:51;51
#: \views\ufilekeywords\view.ctp:27;27
#: \views\ufiles\add.ctp:20;20
msgid "New Ufilekeyword"
msgstr ""

#: \views\keywords\view.ctp:2;2
#: \views\ufilekeywords\view.ctp:14;14
msgid "Keyword"
msgstr ""

#: \views\keywords\view.ctp:17;17
#: \views\people\view.ctp:39;39
msgid "Related Ufiles"
msgstr ""

#: \views\keywords\view.ctp:22;22
msgid "Submitter"
msgstr ""

#: \views\keywords\view.ctp:24;24
#: \views\people\view.ctp:46;46
#: \views\posts\index.ctp:13;13
#: \views\posts\view.ctp:5;5
#: \views\ufiles\view.ctp:19;19
msgid "Created"
msgstr ""

#: \views\keywords\view.ctp:25;25
#: \views\people\view.ctp:47;47
#: \views\ufiles\view.ctp:24;24
msgid "Description"
msgstr ""

#: \views\layouts\default.ctp:25;25
msgid "Phenotyper"
msgstr ""

#: \views\layouts\default.ctp:71;71
msgid "Welcome"
msgstr ""

#: \views\layouts\default.ctp:88;88
msgid "Change password"
msgstr ""

#: \views\layouts\default.ctp:89;89
msgid "Logout"
msgstr ""

#: \views\layouts\default.ctp:91;91
msgid "Login"
msgstr ""

#: \views\layouts\default.ctp:103;103
msgid "Menu"
msgstr ""

#: \views\layouts\default.ctp:105;123;105;123
msgid "Home"
msgstr ""

#: \views\layouts\default.ctp:107;107
#: \views\phenotypes\manualupload.ctp:10;10
#: \views\phenotypes\manualupload_fastscore.ctp:5;5
#: \views\phenotypes\upload.ctp:20;20
#: \views\testobjects\upload.ctp:20;20
msgid "Upload scanner file"
msgstr ""

#: \views\layouts\default.ctp:108;108
msgid "Upload file"
msgstr ""

#: \views\layouts\default.ctp:109;109
msgid "List scanner files"
msgstr ""

#: \views\layouts\default.ctp:110;110
msgid "List files"
msgstr ""

#: \views\layouts\default.ctp:111;111
msgid "Search files"
msgstr ""

#: \views\layouts\default.ctp:112;112
msgid "List results"
msgstr ""

#: \views\layouts\default.ctp:113;113
msgid "Query results"
msgstr ""

#: \views\layouts\default.ctp:115;115
msgid "Blog"
msgstr ""

#: \views\layouts\default.ctp:117;117
msgid "Create phenotyping schemes"
msgstr ""

#: \views\layouts\default.ctp:121;121
msgid "BackOffice"
msgstr ""

#: \views\layouts\default.ctp:124;124
msgid "Upload entities file"
msgstr ""

#: \views\layouts\default.ctp:125;125
msgid "Upload values file"
msgstr ""

#: \views\layouts\default.ctp:126;126
msgid "Upload BBCH file"
msgstr ""

#: \views\layouts\default.ctp:128;128
msgid "Download XML"
msgstr ""

#: \views\layouts\default.ctp:130;130
msgid "Add user"
msgstr ""

#: \views\layouts\default.ctp:131;131
msgid "List users"
msgstr ""

#: \views\layouts\default.ctp:132;132
msgid "Add project"
msgstr ""

#: \views\layouts\default.ctp:133;133
msgid "List projects"
msgstr ""

#: \views\people\add.ctp:4;4
msgid "Add Person"
msgstr ""

#: \views\people\add.ctp:6;6
msgid "user name"
msgstr ""

#: \views\people\add.ctp:7;7
#: \views\people\index.ctp:14;14
msgid "first name"
msgstr ""

#: \views\people\add.ctp:8;8
#: \views\people\index.ctp:15;15
msgid "last name"
msgstr ""

#: \views\people\add.ctp:9;9
msgid "password"
msgstr ""

#: \views\people\add.ctp:10;10
msgid "confirm password"
msgstr ""

#: \views\people\add.ctp:12;12
msgid "role"
msgstr ""

#: \views\people\add.ctp:14;14
msgid "project"
msgstr ""

#: \views\people\add.ctp:18;18
msgid "Save user"
msgstr ""

#: \views\people\edit.ctp:4;4
msgid "Edit Person"
msgstr ""

#: \views\people\edit.ctp:14;14
msgid "Choose projects which should be deleted from person."
msgstr ""

#: \views\people\edit.ctp:17;17
msgid "Choose projects which should be added to person."
msgstr ""

#: \views\people\index.ctp:9;9
msgid "People"
msgstr ""

#: \views\people\index.ctp:13;13
msgid "login"
msgstr ""

#: \views\people\index.ctp:46;46
msgid "Are you sure you want to change validity of # %s?"
msgstr ""

#: \views\people\upload.ctp:4;4
msgid "upload people file"
msgstr ""

#: \views\people\upload.ctp:17;17
msgid "submit"
msgstr ""

#: \views\people\view.ctp:2;2
#: \views\phenotypes\view.ctp:55;55
#: \views\testobjects\view.ctp:28;28
#: \views\ufiles\index.ctp:15;15
#: \views\ufiles\results.ctp:12;12
#: \views\ufiles\view.ctp:9;9
msgid "Person"
msgstr ""

#: \views\people\view.ctp:14;14
msgid "Password"
msgstr ""

#: \views\people\view.ctp:19;19
msgid "Allow Login"
msgstr ""

#: \views\people\view.ctp:23;23
msgid "true"
msgstr ""

#: \views\people\view.ctp:25;25
msgid "false"
msgstr ""

#: \views\people\view.ctp:31;31
#: \views\testobjects\upload.ctp:30;30
msgid "Project"
msgstr ""

#: \views\people\view.ctp:44;44
msgid "Person Id"
msgstr ""

#: \views\phenotype_entities\add.ctp:4;4
msgid "Add Phenotype Entity"
msgstr ""

#: \views\phenotype_entities\add.ctp:16;16
#: \views\phenotype_entities\edit.ctp:18;18
#: \views\phenotype_entities\view.ctp:26;26
msgid "List Phenotype Entities"
msgstr ""

#: \views\phenotype_entities\edit.ctp:4;4
#: \views\phenotype_entities\view.ctp:28;28
msgid "Edit Phenotype Entity"
msgstr ""

#: \views\phenotype_entities\index.ctp:2;2
msgid "Phenotype Entities"
msgstr ""

#: \views\phenotype_entities\index.ctp:57;57
#: \views\phenotype_entities\view.ctp:30;30
msgid "New Phenotype Entity"
msgstr ""

#: \views\phenotype_entities\view.ctp:2;2
msgid "Phenotype Entity"
msgstr ""

#: \views\phenotype_entities\view.ctp:9;9
#: \views\phenotype_values\view.ctp:14;14
#: \views\phenotypes\view.ctp:2;2
msgid "Phenotype"
msgstr ""

#: \views\phenotype_entities\view.ctp:29;29
msgid "Delete Phenotype Entity"
msgstr ""

#: \views\phenotype_values\add.ctp:4;4
msgid "Add Phenotype Value"
msgstr ""

#: \views\phenotype_values\add.ctp:17;17
#: \views\phenotype_values\edit.ctp:19;19
#: \views\phenotype_values\view.ctp:31;31
msgid "List Phenotype Values"
msgstr ""

#: \views\phenotype_values\edit.ctp:4;4
#: \views\phenotype_values\view.ctp:34;34
msgid "Edit Phenotype Value"
msgstr ""

#: \views\phenotype_values\index.ctp:2;2
msgid "Phenotype Values"
msgstr ""

#: \views\phenotype_values\index.ctp:59;59
#: \views\phenotype_values\view.ctp:36;36
msgid "New Phenotype Value"
msgstr ""

#: \views\phenotype_values\view.ctp:2;2
msgid "Phenotype Value"
msgstr ""

#: \views\phenotype_values\view.ctp:35;35
msgid "Delete Phenotype Value"
msgstr ""

#: \views\phenotypes\add.ctp:4;4
msgid "Add Phenotype"
msgstr ""

#: \views\phenotypes\download.ctp:9;9
msgid "Download"
msgstr ""

#: \views\phenotypes\edit.ctp:4;4
msgid "Edit Phenotype"
msgstr ""

#: \views\phenotypes\index.ctp:8;8
msgid "Phenotypes"
msgstr ""

#: \views\phenotypes\manualupload.ctp:7;7
msgid "Upload <em>next</em> scanner file"
msgstr ""

#: \views\phenotypes\manualupload.ctp:26;26
msgid "last one?"
msgstr ""

#: \views\phenotypes\manualupload.ctp:33;33
msgid "Stop"
msgstr ""

#: \views\phenotypes\manualupload_fastscore.ctp:16;16
msgid "Manual Input"
msgstr ""

#: \views\phenotypes\upload.ctp:22;22
#: \views\testobjects\upload.ctp:22;22
msgid "Please choose the date format used in the result file (preferred is the format according to ISO 8601 'yyyy-MM-ddThh:mm:ss'): "
msgstr ""

#: \views\phenotypes\upload.ctp:34;34
#: \views\testobjects\upload.ctp:49;49
msgid "Validate. If checked, uploaded result files will be validated against an xsd schema. Choosing validation may cause rejection of some result files produced by old Phenotyper versions. On the other hand, you ensure that the format is absolutely correct."
msgstr ""

#: \views\phenotypes\view.ctp:9;9
#: \views\programs\view.ctp:2;2
msgid "Program"
msgstr ""

#: \views\phenotypes\view.ctp:24;24
#: \views\testobjects\view.ctp:14;14
msgid "Test object id"
msgstr ""

#: \views\phenotypes\view.ctp:49;49
#: \views\testobjects\view.ctp:23;23
msgid "Object type"
msgstr ""

#: \views\posts\edit.ctp:3;3
msgid "Edit Post"
msgstr ""

#: \views\posts\edit.ctp:6;6
msgid "title"
msgstr ""

#: \views\posts\edit.ctp:7;7
msgid "body"
msgstr ""

#: \views\posts\edit.ctp:9;9
msgid "Save Post"
msgstr ""

#: \views\posts\index.ctp:4;4
msgid "Blog posts"
msgstr ""

#: \views\posts\index.ctp:5;5
msgid "Add Post"
msgstr ""

#: \views\posts\index.ctp:10;10
msgid "User"
msgstr ""

#: \views\posts\index.ctp:11;11
msgid "Title"
msgstr ""

#: \views\posts\index.ctp:12;12
#: \views\projects\index.ctp:11;11
msgid "Action"
msgstr ""

#: \views\posts\index.ctp:14;14
#: \views\posts\view.ctp:6;6
msgid "Modified"
msgstr ""

#: \views\posts\index.ctp:28;28
msgid "Are you sure?"
msgstr ""

#: \views\programs\add.ctp:4;4
msgid "Add Program"
msgstr ""

#: \views\programs\add.ctp:15;15
#: \views\programs\edit.ctp:17;17
msgid "List Programs"
msgstr ""

#: \views\programs\edit.ctp:4;4
msgid "Edit Program"
msgstr ""

#: \views\programs\index.ctp:2;2
msgid "Programs"
msgstr ""

#: \views\programs\index.ctp:50;50
msgid "New Program"
msgstr ""

#: \views\programs\view.ctp:20;20
msgid "List Test Objects"
msgstr ""

#: \views\programs\view.ctp:29;29
msgid "Objecttype"
msgstr ""

#: \views\programs\view.ctp:33;33
msgid "Testobject Id"
msgstr ""

#: \views\projects\add.ctp:5;5
#: \views\projects\index.ctp:5;5
msgid "Add Project"
msgstr ""

#: \views\projects\add.ctp:14;14
msgid "Save Project"
msgstr ""

#: \views\projects\edit.ctp:15;15
msgid "Choose persons who should be deleted from project."
msgstr ""

#: \views\projects\edit.ctp:21;21
msgid "Choose persons who should be added to project."
msgstr ""

#: \views\projects\edit.ctp:26;26
msgid "Update Project"
msgstr ""

#: \views\projects\index.ctp:4;4
msgid "Projects"
msgstr ""

#: \views\projects\index.ctp:12;12
msgid "Start"
msgstr ""

#: \views\projects\index.ctp:13;13
msgid "End"
msgstr ""

#: \views\projects\view.ctp:4;4
msgid "Start date"
msgstr ""

#: \views\projects\view.ctp:5;5
msgid "End date"
msgstr ""

#: \views\projects\view.ctp:6;6
msgid "Waiting period"
msgstr ""

#: \views\projects\view.ctp:8;8
msgid "no waiting period"
msgstr ""

#: \views\projects\view.ctp:10;10
msgid "years"
msgstr ""

#: \views\projects\view.ctp:14;14
msgid "People associated with this project"
msgstr ""

#: \views\testobjects\index.ctp:8;8
msgid "Test objects"
msgstr ""

#: \views\testobjects\results.ctp:9;9
msgid "Testobjects"
msgstr ""

#: \views\testobjects\search.ctp:4;4
msgid "Search testobject"
msgstr ""

#: \views\testobjects\search.ctp:31;31
#: \views\ufiles\search.ctp:7;7
msgid "valid"
msgstr ""

#: \views\testobjects\search.ctp:31;31
#: \views\ufiles\search.ctp:7;7
msgid "invalid"
msgstr ""

#: \views\testobjects\upload.ctp:38;38
msgid "Edited data file (data from this file will be inserted in the database): "
msgstr ""

#: \views\testobjects\upload.ctp:42;42
msgid "Raw data file: "
msgstr ""

#: \views\testobjects\view.ctp:2;2
msgid "Testobject"
msgstr ""

#: \views\testobjects\view.ctp:19;19
msgid "Multiplication"
msgstr ""

#: \views\testobjects\view.ctp:33;33
msgid "Filename (edited file)"
msgstr ""

#: \views\testobjects\view.ctp:38;38
msgid "Filename (raw file)"
msgstr ""

#: \views\testobjects\view.ctp:49;49
msgid "Result"
msgstr ""

#: \views\ufilekeywords\add.ctp:4;4
msgid "Add Ufilekeyword"
msgstr ""

#: \views\ufilekeywords\add.ctp:17;17
#: \views\ufilekeywords\edit.ctp:19;19
#: \views\ufilekeywords\index.ctp:52;52
#: \views\ufilekeywords\view.ctp:28;28
#: \views\ufiles\add.ctp:18;18
msgid "List Ufiles"
msgstr ""

#: \views\ufilekeywords\add.ctp:18;18
#: \views\ufilekeywords\edit.ctp:20;20
#: \views\ufilekeywords\index.ctp:53;53
#: \views\ufilekeywords\view.ctp:29;29
msgid "New Ufile"
msgstr ""

#: \views\ufilekeywords\add.ctp:19;19
#: \views\ufilekeywords\edit.ctp:21;21
#: \views\ufilekeywords\index.ctp:54;54
#: \views\ufilekeywords\view.ctp:30;30
#: \views\ufiles\add.ctp:21;21
msgid "List Keywords"
msgstr ""

#: \views\ufilekeywords\edit.ctp:4;4
#: \views\ufilekeywords\view.ctp:24;24
msgid "Edit Ufilekeyword"
msgstr ""

#: \views\ufilekeywords\index.ctp:2;2
msgid "Ufilekeywords"
msgstr ""

#: \views\ufilekeywords\view.ctp:2;2
msgid "Ufilekeyword"
msgstr ""

#: \views\ufilekeywords\view.ctp:9;9
#: \views\ufiles\view.ctp:2;2
msgid "Ufile"
msgstr ""

#: \views\ufilekeywords\view.ctp:25;25
msgid "Delete Ufilekeyword"
msgstr ""

#: \views\ufiles\add.ctp:4;4
msgid "Add Ufile"
msgstr ""

#: \views\ufiles\edit.ctp:4;4
msgid "Edit Ufile"
msgstr ""

#: \views\ufiles\index.ctp:10;10
#: \views\ufiles\results.ctp:9;9
msgid "Files"
msgstr ""

#: \views\ufiles\index.ctp:12;12
msgid "Scanner data files are only available by search function."
msgstr ""

#: \views\ufiles\search.ctp:4;4
msgid "Search file"
msgstr ""

#: \views\ufiles\search.ctp:8;8
msgid "filename"
msgstr ""

#: \views\ufiles\search.ctp:9;9
msgid "File type"
msgstr ""

#: \views\ufiles\upload.ctp:4;4
msgid "Add file"
msgstr ""

#: \views\ufiles\upload.ctp:9;9
msgid "To select several keywords please hold down the ctrl key."
msgstr ""

#: \views\ufiles\upload.ctp:10;10
msgid "New Keywords (seperated by comma's)"
msgstr ""

#: \views\ufiles\view.ctp:32;32
msgid "Related Keywords"
msgstr ""

#: \webroot\test.php:88;88
msgid "Debug setting does not allow access to this url."
msgstr ""

